.header {
  @include backgroundImg("/css/assets/background.png");

  &__nav {
    display: flex;
    justify-content: space-between;
    padding: 45px;
    align-items: center;
  }

  &__navigation {
    margin: auto;

    ul {
      display: flex;
      position: relative;
    }

    ul > li {
      font-family: "Source Sans Pro", sans-serif;
      font-size: 12px;
      font-weight: 400;
      letter-spacing: 2px;
      line-height: 91%;
      padding-right: 50px;
    }
  }

  &__nav ul > li a:hover {
    border-bottom: 2px solid gray;
  }

  &__logo {
    font-family: "oswald", sans-serif;
    font-size: 17px;
    letter-spacing: 1.5px;
    margin-left: 50px;
  }

  &__hero-container {
    color: white;
    text-align: center;
    margin: 25px;
    position: relative;

    img {
      max-width: 100%;
      transition: transform 0.5s ease-in;

      &:hover {
        transform: rotateY(180deg) scale(1.3);
      }
    }

    h1 {
      margin: 10px 0px;
      font-weight: 700;
      font-size: 48px;
      line-height: 64px;
    }

    h2 {
      font-weight: 400;
      font-size: 24px;
      line-height: 32px;
      color: rgba(255, 255, 255, 0.7);
    }
  }

  &__burger-menu {
    width: 30px;
    height: 23px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    cursor: pointer;
    display: none;

    .header__line {
      height: 3px;
      background-color: white;
    }
  }
}
